InstallerVise bricht unter Classic ab (Druckertreiber Installationprogramm)

Dieses Thema im Forum "Mac OS 8.x, 9.x" wurde erstellt von fred1000, 30.10.2003.

  1. fred1000

    fred1000 Thread Starter MacUser Mitglied

    Beiträge:
    3
    Zustimmungen:
    0
    MacUser seit:
    30.10.2003
    Ich will einen Epson StylusPhoto900 Druckertreiber installieren, um auch aus älteren Programmen unter Classic drucken zu können. Allerdings bricht das Installationsprogramm für den Druckertreiber sofort mit der Fehlermeldung: Das Programm "Installer Vise" konnte nicht gestartet werden, weil ein Fehler in der Gemeinschaftsbibliothek aufgetreten ist: "1<BaseInstaller PPC> <BaseInstaller PPC> <MathLib> <>. Ich hab den e-Mac schon einmal komplett neu installiert, hat nicht geholfen. Anscheinend kann man diese Kiste auch nicht unter OS 9 booten. Also was nun?
     
  2. macnek

    macnek MacUser Mitglied

    Beiträge:
    224
    Zustimmungen:
    0
    MacUser seit:
    27.01.2003
    hi,

    meines wissend starter der eMac noch unter os9.

    leg mal die cd ein und druecke nachdem du den startknopf gedrueckt hast die alt taste, dann werden dir dir volumen angezeigt, wovon du überall starten kannst.
    oder ueder systemerw. startvol. den os9 auswaehlen und neu starten.
     
  3. Würde ich auch sagen: Mit OS 9 starten (über Startvolume auswählen) und dann den Treiber installieren. Unter Classic dürfte es wohl nicht gehen.
    Vorraussetzung ist aber wohl, dass du OS X über 9.2.2 installiert hast.
    Wenn du OSX installiert hast und dabei auch Classsic …:confused:
    Keine Ahnung, ob du dann überhaupt zwei Startvolumes hast.
     
  4. henne tschi

    henne tschi Banned

    Beiträge:
    21
    Zustimmungen:
    0
    MacUser seit:
    21.08.2003
    @ Fred1000

    Versuch mal folgendes: Installericon aktivieren, unter Information ein Kreuz im Fenster "unter Classic starten" machen.

    Gruß
     
  5. fred1000

    fred1000 Thread Starter MacUser Mitglied

    Beiträge:
    3
    Zustimmungen:
    0
    MacUser seit:
    30.10.2003
    &nbsp;

    Dieser eMac startet nicht mehr unter OS 9!!!
     
Die Seite wird geladen...